/* Style the form */
html,body{
  overflow-x: hidden;
}
#regForm {
    padding: 0px;
    width: 100%;
    min-width: 300px;
    padding-bottom: 125px;
    padding-top: 0px;
    background: #144383;
  }
  /* Style the input fields */
  input {
    padding: 10px;
    width: 100%;
    font-size: 17px;
    font-family: Raleway;
    border: 1px solid #aaaaaa;
  }
  input[type=email],
  input[type=text],
  input[type=tel],
  select{
    max-width: 770px;
    border-radius: 30px;
    border: 1px solid #ADB5BD;
    background: #FFFFFF;
    text-align: center;
    outline: transparent;
    outline-color: transparent;
  }
  select{
    appearance: none;
    width: 100%;
    padding: 13px;
    color: #ADB5BD;
    background:#FFFFFF url(../img/arrow.svg) center right 15px no-repeat;
  }
  input[type=checkbox],
  input[type=radio]{
    display: none;
  }
  input[type=checkbox] + .cheked-style,
  input[type=radio] + .cheked-style{
    font-family: 'kigelia-lgc';
    background: #FFFFFF;
    border: 1px solid #ADB5BD;
    border-radius: 30px;
    width: 100%;
    max-width: 371px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    color: #ADB5BD;
    font-weight: 600;
    font-size: 16px;
    cursor: pointer;
  }
  input[type=checkbox]:checked + .cheked-style,
  input[type=radio]:checked + .cheked-style{
    background: #FFBB48 !important;
    color: #144383 !important;
  }
  /* Mark input boxes that gets an error on validation: */
  input.invalid {
    background-color: #ffdddd;
  }
  .text-superior {
    max-width: 970px;
    margin: 0 auto;
  }
  .text-superior h1{
    font-family: 'kigelia-lgc';
    font-weight: 600;
    font-size: 40px;
    color: #665230;
    text-transform: uppercase;
  }
  .text-superior h2{
    font-weight: 400;
    margin-bottom: 29px !important;
  }
  .text-superior p{
    font-family: 'kigelia-lgc';
    font-size: 16px;
    line-height: 21px;
    color: #665230;
  }
  .div-btns{
    margin-top: 40px;
  }
  /* Hide all steps by default: */
  .tab {
    display: none;
  }
  
  /* Make circles that indicate the steps of the form: */
  .step {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbbbbb;
    border: none;
    border-radius: 50%;
    display: inline-block;
    opacity: 0.5;
  }
  .tab h2{
    font-family: 'kigelia-lgc';
    font-style: normal;
    font-weight: 300;
    font-size: 40px;
    line-height: 52px;
    color: #665230;
    margin-bottom: 80px;
  }
  #nextBtn{
    font-family: 'kigelia-lgc';
    padding: 8px 0px 10px;
    background: #FFBB48;
    border-radius: 30px;
    color: #144383;
    border: none;
    font-weight: 700;
    font-size: 20px;
    text-align: center;
    text-transform: lowercase;
    width: 241.15px;
    outline: transparent;
    outline-color: transparent;
  }
  #nextBtn:hover{
    box-shadow: 0 0 0 0 #FFBB48;
    animation: shadowPulse 1.5s infinite; 
  }
  a.btn-whatsapp-cta {
    color: #78AF31;
    background: #fff;
    display: block;
    text-align: center;
    padding: 12px 20px;
    max-width: 257px;
    border-radius: 30px;
    margin-top: 20px;
    text-decoration: none;
  }
  a.btn-whatsapp-cta:hover{
    text-decoration: none;
    animation: shadowPulse 1.5s infinite;
  }
  .brn-refazer{
    font-family: 'kigelia-lgc';
    color: #fff;
    background: transparent;
    border: none;
    font-size: 12px;
    text-transform: lowercase;
    outline: transparent;
    outline-color: transparent;
  }
  .brn-refazer svg{
    margin-right: 10px;
  }
  #prevBtn {
    border: none;
    background-color: transparent;
    color: #fff;
    font-size: 12px;
    margin-right: 35px;
    outline: transparent;
    outline-color: transparent;
  }
  #prevBtn svg{
    margin-right: 10px;
  }
  .tab {
    text-align: center;
    padding-top: 110px;
  }
  /* Mark the active step: */
  .step.active {
    opacity: 1;
  }
  /* Mark the steps that are finished and valid: */
  .step.finish {
    background-color: #04AA6D;
  }
  #regForm.pri{
    margin-bottom: 10px;
  }
  .remove{
    display: none;
  }
  .tab.variacao-text h2{
    color: #ffffff;
  }
  .mainMenu-container{
    display: contents;
  }
  .result-calculator h2{
    font-family: "kigelia-lgc",sans-serif;
    color: #fff;
    font-weight: 300;
  }
  .container-text-result p{
    font-family: "kigelia-lgc",sans-serif;
    color: #fff;
  }
  .container-result {
    display: flex;
    align-items: center;
    margin-bottom: 40px;
  }
  .container-result img{
    margin-right: 30px;
    border-radius: 5px;
  }
  .result-calculator {
    padding: 70px 15px 40px 15px;
  }
  .btn-cta{
    font-family: "kigelia-lgc",sans-serif;
    display: block;
    padding: 12px 20px;
    max-width: 257px;
    border-radius: 30px;
    text-align: center;
    margin-top: 20px;
  }
  .btn-cta:hover{
    text-decoration: none;
  }
  .fluxo-1{
    background: #11376A;
    color: #FFFFFF;
  }
  .btn-cta.fluxo-1:hover{
    color: #FFFFFF;
    box-shadow: 0 0 0 0 #11376A;
    animation: shadowPulse 1.5s infinite; 
  }
  .fluxo-2{
    background: #11376A;
    color: #FFFFFF;
  }
  .btn-cta.fluxo-2:hover{
    color: #FFFFFF;
    box-shadow: 0 0 0 0 #11376A;
    animation: shadowPulse 1.5s infinite; 
  }
  .fluxo-3{
    background: #EC5956;
    color: #11376A;
  }
  .btn-cta.fluxo-3:hover{
    color: #11376A;
    box-shadow: 0 0 0 0 #EC5956;
    animation: shadowPulse 1.5s infinite; 
  }
  .bgvariacao-1{
    background: url(../img/FUNDOS-CALCULADORA-BCMEDFundo-verde\ 1.jpg) !important;
    background-size: cover !important;
  }
  .bgvariacao-2{
    background: url(../img/FUNDOS-CALCULADORA-BCMEDFundo-vermelho\ 1.jpg) !important;
    background-size: cover !important;
  }
  .bgvariacao-3{
    background: url(../img/FUNDOS-CALCULADORA-BCMEDFundo-azul\ 1.jpg) !important;
    background-size: cover !important;
  }
@media (max-width:768px) {
  .tab {
    padding-left: 15px;
    padding-right: 15px;
    background-size: cover !important;
  }
  section.pitchBarTopo-oferta.headerPitchbar {
    display: none;
  }
  .rodapeInfo-container {
    display: flex;
    flex-direction: column;
    text-align: center;
  }
  .mobile-margem{
    margin-bottom: 50px;
  }
  .selosFormasPag-mainBox {
    flex-direction: column;
  }
  .selosFormasPag-container {
    width: calc(100% - 0px) !important;
  }
  .containerSelosDepoimentos-selos {
    flex-direction: column;
    width: 50%;
    float: left;
  }
  .containerSelosDepoimentos-selos-box {
    margin-bottom: 15px;
  }
  .footer-categoria {
    grid-template-columns: repeat(1,auto) auto !important;
    grid-template-rows: repeat(1,auto) auto !important;
  }
  .footer-menuRodape {
    flex-direction: column;
  }
  .footer-menuRodape-container-column-flex {
    flex-direction: column;
  }
  .footer-menuRodape-container-column-flex .footer-menuRodape-container:nth-child(2) {
    margin-left: 0px !important;
  }
  .flex-container.align-justify {
    flex-direction: column;
  }
  .newsletter-container-t1 {
    text-align: center;
  }
  .newsletter-container-form {
    flex-direction: column;
  }
  .newsletter-container-form-genero {
    margin-right: 0px !important;
    margin-bottom: 20px;
  }
  .newsletter-container-form input {
    margin-right: 0px !important; 
    margin-bottom: 20px;
  }
  .mainMenu-bar-column{
    padding: 0 !important;
  }
  .navbar-toggler {
    position: relative;
    left: 84%;
  }
  .headerContainerTop-sacContainer {
    display: none !important;
  }
}
@keyframes shadowPulse{
  70%{
      box-shadow: 0 0 0 25px rgb(255 255 255 / 0%);
  }
  100%{
      box-shadow: 0 0 0 0 rgb(255 255 255 / 0%);
  }
}